--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns all known files in the codebase matching <tt>regexp</tt>.
full_name: Autotest#files_matching
is_singleton: false
name: files_matching
params: (regexp)
visibility: public
